[setup]
AppTitle      =堕落英雄
;----------------中文版
Version       =  中文版
Ename         = dlyx 
AppName       = dlyx.exe
SoftId        = 95613
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2015/8/14 10:46:28 
RunNum        =50
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
